Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.runtime
Interface SwiftParseUtils.Cat

Enclosing class:
  SwiftParseUtils

    public static interface SwiftParseUtils.Cat

Field Summary
`static java.lang.String` | `ABREV`
`static int` | `bABREV`
`static int` | `bDEBUG`
`static int` | `bEXCEP`
`static int` | `bINFO`
`static int` | `bLAST`
`static int` | `bPARSE`
`static java.lang.String` | `DEBUG`
`static java.lang.String` | `EXCEP`
`static java.lang.String` | `INFO`
`static java.lang.String` | `LAST`
`static java.lang.String` | `PARSE`

Field Detail

### bEXCEP

    static final int bEXCEP

See Also:
  Constant Field Values

### EXCEP

    static final java.lang.String EXCEP

See Also:
  Constant Field Values

### bDEBUG

    static final int bDEBUG

See Also:
  Constant Field Values

### DEBUG

    static final java.lang.String DEBUG

See Also:
  Constant Field Values

### bPARSE

    static final int bPARSE

See Also:
  Constant Field Values

### PARSE

    static final java.lang.String PARSE

See Also:
  Constant Field Values

### bINFO

    static final int bINFO

See Also:
  Constant Field Values

### INFO

    static final java.lang.String INFO

See Also:
  Constant Field Values

### bLAST

    static final int bLAST

See Also:
  Constant Field Values

### LAST

    static final java.lang.String LAST

See Also:
  Constant Field Values

### bABREV

    static final int bABREV

See Also:
  Constant Field Values

### ABREV

    static final java.lang.String ABREV

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.